<%- include('./partials/header.ejs')%>
<body>
    <%- include('./partials/navbar.ejs')%>
    <div class="container">
        <div class="card" id="form-perguntas">
            <div class="card-header">
                <h3>Cadastro de perguntas</h3>
            </div>
            <div class="card-body">
                <form method="POST" action="/salvarPergunta">
                    <label>Título</label>
                    <input type="text" placeholder="Informe o título da pergunta aqui" class="form-control" name="txtTitPergunta">
                    <br>
                    <label>Descrição</label>
                    <textarea placeholder="Descreva sua pergunta aqui" class="form-control" name="memDesPergunta"></textarea>
                    <br>
                    <button class="btn btn-primary">Cadastrar</button>
                </form>        
            </div>
        </div>
    </div>
</body>
<%- include('./partials/footer.ejs')%>